WhatPulse Forums » Support » Client software v » WhatPulse error on Linux (Elementary-OS 6) Welcome back, Guest.


Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
WhatPulse error on Linux (Elementary-OS 6)
06-13-2021, 10:56 PM
Post: #1
WhatPulse error on Linux (Elementary-OS 6)
I've tried to install it and it says this:

"Couldn't detect any system tray on this system, and I need that to run."

I've tried adding the software to the startup programs but it didn't work so I'm out of ideas.
Find all posts by this user
Quote this message in a reply
Post Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  Whatpulse 3.2 on Ubuntu 21.04 Lieutenant_Dan 3 760 09-10-2021 11:30 AM
Last Post: kitliasteele
  [SOLVED] WhatPulse Refuses to Start automatically. iisacc 11 12,170 08-23-2021 09:45 PM
Last Post: Tealdragon204
  Whatpulse doesn't track internet up/down correctly on gigibit internet Deuss 2 248 08-19-2021 08:32 PM
Last Post: lvh1
  Whatpulse client stops tracking keys Sylverblack 0 165 08-04-2021 04:31 PM
Last Post: Sylverblack
  whatpulse is writing to database every second minho 1 577 06-11-2021 07:00 PM
Last Post: Alexey..Zubenko
Question Autostart WhatPulse 3.1 without Confirmation (Win10) blankster 0 599 04-04-2021 04:53 PM
Last Post: blankster
Question Can't install WhatPulse 3.1 correctly (Win10) blankster 0 601 04-04-2021 04:49 PM
Last Post: blankster
  When you switch networks WhatPulse stops tracking bandwidth TheEliteFriendsYT 2 1,081 04-01-2021 10:05 AM
Last Post: TheEliteFriendsYT
  Problem on starting whatpulse Steven793 1 943 03-29-2021 08:17 AM
Last Post: Resowy
  Getting a lot of application error cavveman 0 715 01-23-2021 09:01 AM
Last Post: cavveman

Forum Jump:


User(s) browsing this thread: 1 Guest(s)